table { margin: 1; padding: 2; font-size: 15px}
table td { padding: 1; border-width: 0; vertical-align: top; font-family: Verdana, Arial, Helvetica, sans-serif;}
div#content { padding: 20px; text-align: left; padding: 0px; line-height: 140%;}
div#content td { padding: 0px;}
span#content { padding: 20px; text-align: left; padding: 20px; line-height: 140%;}

body { font-family: Tahoma, taipei; color;#000000; font-size: 13px;}
a { font-family: Tahoma, taipei; font-size: 13px; text-decoration: none; color: #996699; font-style: normal}
a:hover { text-decoration: underline overline;  font-family: Tahoma, taipei; font-size: 13px; color: #0000cc; font-style: normal}
a.link1 { font-family: Tahoma, taipei; font-size: 13px; text-decoration: none; color: #996699; font-style: normal}
a.link1:hover { text-decoration: none;  font-family: Tahoma, taipei; font-size: 13px; color: #0000cc; font-style: normal}
a.link2 { font-family: Tahoma, taipei; font-size: 15px; text-decoration: none; color: #996699; font-style: normal}
a.link2:hover { text-decoration: underline overline;  font-family: Tahoma, taipei; font-size: 15px; color: #0000cc; font-style: normal; background-color:#ccccff}
td {  font-family: Tahoma, taipei; color: #000000; font-size: 13px;border-top-width : 0px; border-right-width : 1px; border-bottom-width : 1px; border-left-width : 1px;}
textarea {font-family: Tahoma, taipei, Verdana, Arial, Helvetica, sans-serif; font-size: 13px;background-color : transparent; font-weight : bold; border-color : #000000;  border-top-width : 1px; border-right-width : 1px; border-bottom-width : 1px; border-left-width : 1px; text-indent : 2px;}
select {font-family: Tahoma, taipei, Verdana, Arial, Helvetica, sans-serif; font-size: 12px;font-weight : bold;background-color:#F5F5F5; } 
img { border: 0;}
ul { margin: 2px; padding: 2px; list-style: decimal inside; text-align: left;}
li { margin-left: 2px; list-style: disc inside; line-height: 18px;}

.odd { background-color: #eeeeee;}
.outer { background-color: #CCCCCC;}
.even { background-color: #DDE1DE;}
th { background-color: #990000; text-align: center; padding: 3px; color: #FFFFFF}
.head { background-color: #E2DBD3; padding: 3px;}
.foot { background-color: #E2DBD3; padding: 3px;}

.comTitle {font-weight: bold; margin-bottom: 2px;}
.comText {padding: 2px;}
.comUserStat {font-size: 10px; color: #333333; font-weight:bold; border: 1px solid #cccccc; background-color: #ffffff; margin: 2px; padding: 2px;}
.comUserStatCaption {font-weight: normal;}
.comUserStatus {margin-left: 2px; margin-top: 10px; color: #333333; font-weight:bold; font-size: 10px;}
.comUserRank {margin: 2px;}
.comUserRankText {font-size: 10px;font-weight:bold;}
.comUserRankImg {border: 0;}
.comUserName {}
.comUserImg {margin: 2px;}
.comDate {font-weight: normal; font-style: italic; font-size: smaller}
.comDateCaption {font-weight: bold; font-style: normal;}

.item {border: 1px solid #cccccc;}
.itemHead {background-color: #E2DBD3; color: #666600; padding: 2px; font-weight: bold; text-align: left;}
.itemInfo {text-align: right; padding: 3px; background-color: #efefef}
.itemTitle a {font-size: 130%; font-weight: bold; font-variant: small-caps; color: #666600; background-color: transparent;}
.itemPoster {font-size: 90%; font-style:italic;}
.itemPostDate {font-size: 90%; font-style:italic;}
.itemStats {font-size: 90%; font-style:italic;}
.itemBody {padding-left: 5px; text-align: left}
.itemText {margin-top: 5px; margin-bottom: 5px; line-height: 1.5em;}
.itemText:first-letter {font-size: 133%; font-weight: bold;}
.itemFoot {text-align: right; padding: 3px; background-color: #efefef}
.itemAdminLink {font-size: 90%;}
.itemPermaLink {font-size: 90%;}

.blockTitle {background-color: #990000; color: #FFFFFF; padding: 0px; font-weight: bold; text-align:center}
.blockContent {background-color: #ffffff; padding: 2px text-align:left;}

h1 {font: normal 100% Tahoma;}
h2 {font: normal 100% Tahoma;}
h3 {font: normal 100% Tahoma;}

/*亂僥乕僽儖梡捠忢偺暥帤宍幃1丗擹偄愒丗僒僀僘彫亃*/
TD.normal01 {
color: #660000;
font-size : 11px;
font-family :'僸儔僊僲妏僑 Pro','俵俽 俹僑僔僢僋','Osaka',HGP憂塸妏恨集窾B;
line-height : 20px;
font-weight : 100;
letter-spacing : 0.5px;
text-align: left;
}
	
/*亂僥乕僽儖梡捠忢偺暥帤宍幃1丗擹偄僌儗乕丗僒僀僘拞亃*/
TD.normal02 {
color: #333333;
font-size : 12px;
font-family :'俵俽 俹僑僔僢僋','僸儔僊僲妏僑 Pro','Osaka',HGP憂塸妏恨集窾B;
line-height : 20px;
font-weight : 100;
letter-spacing : 0.5px;
}

/*亂僥乕僽儖梡捠忢偺暥帤宍幃1丗擹偄愒丗僒僀僘戝亃*/
TD.normal03 {
color: #660000;
font-size : 15px;
font-family : '僸儔僊僲妏僑 Pro','Osaka',HGP憂塸妏恨集窾B,"俵俽 俹僑僔僢僋";
line-height : 20px;
font-weight : 100;
letter-spacing : 0.5px;
}	
	
/*亂僥乕僽儖梡捠忢偺暥帤宍幃1丗擹偄惵丗僒僀僘戝亃*/
TD.normal04 {
color: #006699;
font-size : 15px;
font-family : '僸儔僊僲妏僑 Pro','Osaka',HGP憂塸妏恨集窾B,"俵俽 俹僑僔僢僋";
line-height : 20px;
font-weight : 100;
letter-spacing : 0.5px;
}	


/*亂僥乕僽儖梡捠忢偺暥帤宍幃1丗擹偄愒丗僒僀僘戝亃*/
TD.normal05 {
color: #660000;
font-size : 12px;
font-family : '僸儔僊僲妏僑 Pro','Osaka',HGP憂塸妏恨集窾B,"俵俽 俹僑僔僢僋";
line-height : 20px;
font-weight : 100;
letter-spacing : 0.5px;
}	

	
/*亂僥乕僽儖梡捠忢偺暥帤宍幃1丗擹偄惵丗僒僀僘彫亃*/
TD.normal06 {
color: #006699;
font-size : 11px;
font-family : '僸儔僊僲妏僑 Pro','Osaka',HGP憂塸妏恨集窾B,"俵俽 俹僑僔僢僋";
line-height : 20px;
font-weight : 100;
letter-spacing : 0.5px;
}	

/*亂僥乕僽儖梡捠忢偺暥帤宍幃1丗擹偄愒丗僒僀僘彫亃*/
TD.normal07 {
color: #FFFFFF;
font-size : 11px;
font-family :'僸儔僊僲妏僑 Pro','俵俽 俹僑僔僢僋','Osaka',HGP憂塸妏恨集窾B;
line-height : 20px;
font-weight : 100;
letter-spacing : 0.5px;
text-align: left;
}